body {
margin:0;
padding:0;
font-family:Verdana;
font-size: 80%
color: black;
background: white;
}
h1 {background:#ccffcc;color:black;}
h2 {background:#eeffee;color:black;}
h1,h2 {
padding-bottom: 0.5em;
padding-left: 0.5em;
}
p
{
margin:1em;
padding:0;
}
.talk{color: green;}
.endc{color:red; font-style: italic;}
.next{background: #eeffee; font-weight:bold;}
.subheading{padding-left: 18em;}